Hello,

On a different location I want to install Novell Messenger. The setuproutine ask's for console1 version 1.3.4 or later. I have installed on
this
server console1 version 1.3.5. The setup routine wont go further with
the
installation. How can I solve this problem??

Frank